Changelog endpoints
About Droptop Four changelog
Gets the Droptop Four entire changelog
Responses
200
Successful operation
application/json
Changelog object
get/changelog
GET /v1/changelog HTTP/1.1
Host: api.droptopfour.com
Accept: */*
200
Successful operation
{
"changelog": [
{
"version": "text",
"new_features": [
"text"
],
"modifications": [
"text"
],
"bug_fixes": [
"text"
]
}
]
}Gets the changenotes of a specific Droptop version
Path parameters
versionstringRequired
The version of Droptop
Responses
200
Successful operation
application/json
Changenote for specific version
versionstringOptional
The version of Droptop
new_featuresstring[]Optional
List of new features added
modificationsstring[]Optional
List of modifications made
bug_fixesstring[]Optional
List of bugs fixed
400
Invalid Droptop version
application/json
404
Changenote not found
application/json
get/changelog/{version}
GET /v1/changelog/{version} HTTP/1.1
Host: api.droptopfour.com
Accept: */*
{
"version": "text",
"new_features": [
"text"
],
"modifications": [
"text"
],
"bug_fixes": [
"text"
]
}Last updated
Was this helpful?